<resources>
    <string name="app_name">ISCS_MC</string>

    <string name="app_title">Mars\n物资管理</string>

    <string name="common_net_dis">请确认网络状态正常后重试！</string>
    <string name="common_net_download">请确认网络状态正常且下载地址无误后重试！</string>
    <string name="common_download_erro_notag">下载失败！请确认文件存储位置后重试</string>

    <string name="selectable_input_prefix">*</string>

    <string name="material_management_system">物资管理系统</string>
    <string name="material_management">物资管理</string>
    <string name="please_input_account">请输入用户名</string>
    <string name="please_input_password">请输入密码</string>
    <string name="login_face">人脸登录</string>
    <string name="login_fingerprint">指纹登录</string>
    <string name="login_card">工卡登录</string>
    <string name="login_account">用户名登录</string>
    <string name="please_swipe_card">请刷卡</string>
    <string name="please_scan_face">请刷脸</string>
    <string name="please_scan_fingerprint">请刷指纹</string>
    <string name="login">登录</string>
    <string name="cancel">取消</string>
    <string name="please_login">请登录</string>
    <string name="logout">退出登录</string>
    <string name="settings">设置</string>

    <string name="material_fetch_return">物资取还</string>
    <string name="material_fetch_return_english">Materials Fetch And Return</string>
    <string name="material_instruction">物资使用说明</string>
    <string name="material_instruction_english">Materials Instructions</string>
    <string name="material_inspection">物资检查</string>
    <string name="material_inspection_english">Materials Inspection</string>
    <string name="material_replacement">物资更换</string>
    <string name="material_replacement_english">Materials Replacement</string>
    <string name="exception_handle">异常处理</string>
    <string name="exception_report">异常上报</string>
    <string name="material_inspection_plan">物资检查计划</string>
    <string name="material_inspection_table">物资检查计表</string>

    <string name="action_confirm">操作确认</string>
    <string name="confirm">确定</string>
    <string name="cancel_countdown">取消（%d秒）</string>

    <string name="back">返回</string>
    <string name="auto_replace">自动更换</string>
    <string name="manual_replace">手动更换</string>

    <string name="normal">正常</string>
    <string name="expired">过期</string>
    <string name="damaged">损坏</string>

    <string name="plan_date">计划日期</string>
    <string name="plan_status">计划状态</string>
    <string name="start_inspection">开始检查</string>
    <string name="continue_inspection">继续检查</string>
    <string name="submit_result">提交结果</string>
    <string name="not_start">未开始</string>
    <string name="processing">进行中</string>
    <string name="finished">已完成</string>
    <string name="sign">签名</string>

    <string name="material_type">物资类型</string>
    <string name="total_count">总数量</string>
    <string name="borrowed_count">借出数量</string>
    <string name="to_be_inspected_count">待检数量</string>
    <string name="normal_count">正常数量</string>
    <string name="expired_count">过期数量</string>
    <string name="damaged_count">损坏数量</string>

    <string name="save">保存</string>
    <string name="auto_inspection_all">一键检查</string>
    <string name="inspection_status">待检查：%d \t\t 正常：%d \t\t 过期：%d \t\t 损坏：%d</string>
    <string name="number">编号</string>
    <string name="material_name">物资名称</string>
    <string name="rfid">RFID</string>
    <string name="method">措施</string>
    <string name="inspection_standard">检查标准</string>
    <string name="inspection_dialog_tip">将待检查的%d件物资，全部标注为：</string>

    <string name="material_replacement_record_title">本次物资取还记录如下：</string>

    <string name="submit">提交</string>

    <string name="old_material">旧物资</string>
    <string name="new_material">新物资</string>

    <string name="name">名称</string>
    <string name="type">类型</string>
    <string name="model">型号</string>
    <string name="valid_date">有效期</string>
    <string name="confirm_replacement">确定更换</string>
    <string name="reset_modification">重新填写</string>

    <string name="close">关闭</string>
    <string name="open_cabinet">开柜</string>
    <string name="exception_type">异常类型：%s</string>

    <string name="clear">清除</string>

    <string name="to_be_returned">待还</string>
    <string name="home_status_bar_title">物资数量(可借/总数)：</string>

    <string name="inspection_start_tip">确定要开始检查物资吗？</string>
    
    <string name="material_replacement_tip">暂无该类型物资需要更换记录</string>

    <string name="manual_replacement_name_check_tip">请输入名称</string>
    <string name="manual_replacement_type_check_tip">请选择类型</string>
    <string name="manual_replacement_mode_check_tip">请选择型号</string>
    <string name="manual_replacement_mode_rfid_tip">请输入RFID</string>
    <string name="manual_replacement_mode_date_tip">请选择有效的日期</string>

    <string name="open_cabinet_confirm_tip">确认要开柜取还物资吗？</string>
    <string name="waiting_for_material_fetch_and_return">等待取还物资……</string>

    <string name="save_sign_confirm_tip">确定要保存签名吗？</string>
    <string name="inspection_submit_confirm_tip">确定要提交检查结果吗？</string>

    <string name="open_cabinet_manual_replacement_confirm_tip">确定要开柜进行手动更换物资吗？</string>
    <string name="open_cabinet_auto_replacement_confirm_tip">确定要开柜进行自动更换物资吗？</string>
    <string name="auto_replacement_tip">请取出要被替换的物资，并放入新物资……</string>

    <string name="manual_replacement_submit_confirm_tip">确定要手动更换记录吗？</string>
    
    <string name="exception_report_type">异常类型：</string>
    <string name="exception_report_type_hint">请选择异常类型</string>
    <string name="exception_report_level">严重等级：</string>
    <string name="exception_report_level_hint">请选择严重等级</string>
    <string name="exception_report_description">异常描述：</string>
</resources>